
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36121.58
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArrayBindSimpleExplicitIndex", "ArrayBindSimpleExplicitIndex.csproj", "{B6BBF1C8-A0EC-470F-8191-69E86EBB1629}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B6BBF1C8-A0EC-470F-8191-69E86EBB1629}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6BBF1C8-A0EC-470F-8191-69E86EBB1629}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6BBF1C8-A0EC-470F-8191-69E86EBB1629}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6BBF1C8-A0EC-470F-8191-69E86EBB1629}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A548A5A-0D1A-4122-8836-BC20273FDD8A}
	EndGlobalSection
EndGlobal
